INCLUDES = -I. -I$(srcdir) 				\
	-I$(top_srcdir)/intl -I$(top_builddir)/intl	\
	-DGNOMELOCALEDIR=\""$(datadir)/locale"\"	\
	-I$(includedir) $(GNOME_INCLUDEDIR)

bin_PROGRAMS = lm_sensors_applet

lm_sensors_applet_SOURCES = lm_sensors.c wmlm_master.xpm wmlm_mask.xbm

lm_sensors_applet_LDADD = \
		     $(GNOME_LIBDIR) \
		     $(GNOME_APPLETS_LIBS) $(INTLLIBS) -lsensors

EXTRA_DIST = \
	lm_sensors_applet.desktop lm_sensors_applet.gnorba

sysdir = $(datadir)/applets/Monitors
sys_DATA = lm_sensors_applet.desktop

gnorbadir  = $(sysconfdir)/CORBA/servers
gnorba_DATA = lm_sensors_applet.gnorba 
